.module .mod-heading a {color: #fff;}

.caphead #content {top: -32px;}
.head-side .mod-content, .row .mod-content {width: 127px;}
.head-top .mod-heading {width: auto;}
.half .col-4 {width: 287px;}

.mod-dark {border-color: #f9f9f9;}
.module a {color: #333;}
.row .mod-content-hover .heading a, .row .mod-content-hover .heading a:hover {}
.module .mod-heading .heading, .module .mod-heading .cta a {color: #fff;}
.mod-yellow .cta a, .mod-yellow .highlight a, a.button {color: #fff;}
.head-top .mod-heading {min-width: 1%; min-height: auto; height: auto;}
.mod-right .mod-heading {position: relative; top: -8px;}

.product .wrap .mod-content {min-height: 126px;}
.product .mod-heading {min-height: 1%;}

/* splash page */
.splash #content .module #border {left: 17px;}
#trackingNo {float: none !important; padding-top: 0 !important;}
#content .module #border {display: none;}

/* ask MC */
.support #askMC .question {background-position: 100% -267px !important;}
.support #askMC .moreInfo {background-position: 0px -120px !important;}
.support #askMC .feedback button {float: left;}
.support #askMC .feedback .startOver {color: #333;}

table.info tr {border-top: none;}
table.info td {border-top: 1px solid #d9d9d9;}

.product .tab-content {}
#mcGlobalNav .primary li .level-1 {min-width: 75px;}
#mcGlobalNav .primary li .menu {border: 1px solid #ccc; border-top: 5px solid #fb941e;}
#mcGlobalNav .secondary {width: 290px;}
#mcGlobalNav .secondary form input.text {width: 81%;}
#locale select {margin: 10px 0 0 5px;}

.home .marquee#hero .panel {height: 300px !important;}
#hero {border: none; background-position: top center;}
#hero .cta a {zoom: 1;}
#hero .panel {position: relative; height: auto; -ms-box-sizing: border-box; box-sizing: border-box;}
#hero .panel .mod-content {}
#hero .wrap {/*position: absolute; top: 55%;*/ margin: 0 auto;}
#hero .wrap .mod-content {/*top: -60%;*/} /* ie7 and below */
#hero .wrap .cta {margin-top: 16px; !important;}
#hero .marquee {height: 270px;}
#hero .marquee .wrap {margin: 41px auto;}
#hero .hang .wrap {margin: 0 auto;}

.module .dark #breadcrumb a {
	color: #FFFFFF;	
}

/*
#hero .height-sm {height: 140px;}
#hero .height-med {height: 210px;}
#hero .height-lg {height: 310px;}
*/

.overlay {border: 0 none;}
.overlay .overlayButtons, .overlay .overlayButtons .button {margin-top: 0; background: none !important;}
.overlay .overlayButtons .button {position: relative; top: -5px;}
.overlay .overlayButtons .button span {display: block; padding: 7px 15px 7px 0; background: url(/_assets/img/global/arrows.png) no-repeat 100% -1244px;}

#pageFooter .cardbenefits {float: left;}
#pageFooter .mod-heading .heading {color: #ccc;}

/*MOBILE APPS*/
 
.mobileapps-right {width: 250px !important;}